export
interface

  RosettaConstructionMetadataResponseMetadata

### Hierarchy

- RosettaConstructionMetadataResponseMetadata

## Index

### Properties

- account_sequence
- recent_block_hash

## Properties

### Optional account_sequence

account_sequence: number

- Defined in src/generated/models/RosettaConstructionMetadataResponseMetadata.ts:27

memberof

  RosettaConstructionMetadataResponseMetadata

### Optional recent_block_hash

recent_block_hash: string

- Defined in src/generated/models/RosettaConstructionMetadataResponseMetadata.ts:33

memberof

  RosettaConstructionMetadataResponseMetadata

Generated using TypeDoc